lapacke_dhseqr.c(3)

NAME
lapacke_dhseqr.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dhseqr (int matrix_layout, char job, char compz, lapack_int n, lapack_int ilo, lapack_int ihi, double *h, lapack_int ldh, double *wr, double *wi, double *z, lapack_int ldz)

Function Documentation

  lapack_int LAPACKE_dhseqr (int matrix_layout, char job, char compz, lapack_int n, lapack_int ilo, lapack_int ihi, double * h, lapack_int ldh, double * wr, double * wi, double * z, lapack_int ldz)

Definition at line 36 of file lapacke_dhseqr.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.